@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('/templates/don-agro/fonts/pt/pt-serif-v9-cyrillic_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Serif'), local('PTSerif-Regular'),
       url('/templates/don-agro/fonts/pt/pt-serif-v9-cyrillic_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/templates/don-agro/fonts/pt/pt-serif-v9-cyrillic_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/templates/don-agro/fonts/pt/pt-serif-v9-cyrillic_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/templates/don-agro/fonts/pt/pt-serif-v9-cyrillic_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/templates/don-agro/fonts/pt/pt-serif-v9-cyrillic_latin-regular.svg#PTSerif') format('svg'); /* Legacy iOS */
}

@font-face{
	font-family: 'PFDinTextCondPro-Medium';
	src: url('/templates/don-agro/fonts/11217.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Roboto Slab';
    src: local('Roboto Slab Thin'), local('RobotoSlab-Thin'), url('/templates/don-agro/fonts/roboto-slab/robotoslabthin.woff2') format('woff2'), url('/templates/don-agro/fonts/roboto-slab/robotoslabthin.woff') format('woff'), url('/templates/don-agro/fonts/roboto-slab/robotoslabthin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto Slab';
    src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url('/templates/don-agro/fonts/roboto-slab/robotoslablight.woff2') format('woff2'), url('/templates/don-agro/fonts/roboto-slab/robotoslablight.woff') format('woff'), url('/templates/don-agro/fonts/roboto-slab/robotoslablight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto Slab';
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url('/templates/don-agro/fonts/roboto-slab/robotoslabregular.woff2') format('woff2'), url('/templates/don-agro/fonts/roboto-slab/robotoslabregular.woff') format('woff'), url('/templates/don-agro/fonts/roboto-slab/robotoslabregular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto Slab';
    src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url('/templates/don-agro/fonts/roboto-slab/robotoslabbold.woff2') format('woff2'), url('/templates/don-agro/fonts/roboto-slab/robotoslabbold.woff') format('woff'), url('/templates/don-agro/fonts/roboto-slab/robotoslabbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
